header{
	height:458px;
}
.header-container {
	background: url(../../image/HomeBanner.png) top center repeat-x;
	height:458px;
	position:relative;
}
.main{
	padding-top:1em;
}

#dvHPFeatures{position:absolute;bottom:0;left:0;}
#dvHPFeatures .HPFeatureBlock, #dvHPFeatures .HPFeatureBlock img.HPFeatureImage, #dvHPFeatures .HPFeatureBlock p.HPFeatureCaption, #dvHPFeatures .HPFeatureBlock p.HPFeatureCaptionNoLink{width:899px;}
#dvHPFeatures .HPFeatureBlock, #dvHPFeatures .HPFeatureBlock img.HPFeatureImage{height:327px;}
#dvHPFeatures .HPFeatureBlock{position:relative;}
#dvHPFeatures .HPFeatureBlock img.HPFeatureImage{}
#dvHPFeatures .HPFeatureBlock p.HPFeatureCaption, #dvHPFeatures .HPFeatureBlock p.HPFeatureCaptionNoLink{position:absolute;left:0px;bottom:0px;padding:0px;margin:0px;background:url(../../image/HomepageBannerRedBar.png) top left repeat;width:100%;text-align:center;font-size:1.5em;line-height:54px;}
#dvHPFeatures .HPFeatureBlock p.HPFeatureCaption a{color:#ffffff;text-decoration:none;font-weight:bold;display:inline-block;padding:8px 0;}
#dvHPFeatures .HPFeatureBlock p.HPFeatureCaptionNoLink{color:#ffffff;text-decoration:none;font-weight:bold;display:inline-block;padding:8px 0 8px 0;}